html {
    font-size: 19px;
}
body {
    background-color: #ccc;
    padding: 50px;
    text-align: center;
}

/* Wrapper */
.icon-button {
    background-color: white;
    border-radius: 3rem;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    height: 2.3rem;
    line-height: 2.3rem;
    margin: 0 5px;
    position: relative;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 2.3rem;
}

/* Circle */
.icon-button span {
    border-radius: 0;
    display: block;
    height: 0;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 0;
}
.icon-button:hover span {
    width: 2.3rem;
    height: 2.3rem;
    border-radius: 3rem;
    margin: -1.15rem;
}
.twitter span {
    background-color: #4099ff;
}
.facebook span {
    background-color: #3B5998;
}
.google-plus span {
    background-color: #db5a3c;
}

/* Icons */
.icon-button i {
    background: none;
    color: white;
    height: 2.3rem;
    left: 0;
    line-height: 2.5rem;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 2.3rem;
    z-index: 10;
}
.icon-button .icon-twitter {
    color: #4099ff;
}
.icon-button .icon-facebook {
    color: #3B5998;
}
.icon-button .icon-google-plus {
    color: #db5a3c;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-google-plus {
    color: white;
}


.white{color: white;
       font-size: 40px;
       font-weight: 700;}

.white1{
    color: white;
    font-size: 20px;
}

.white2{
    color: rgb(150, 150, 150);
    font-size: 11px;
    text-transform: uppercase;

}

.w{color:white; text-transform: uppercase; font-weight: 700; padding: 8px;}


.panel-body{
    padding: 0 ;
}

.shadow{
    background: url(../images/shadow-1.png)no-repeat bottom;
    height: 38px;
    position: relative;
    top: -35px;
}

.shadow-main{
    background: url(../images/shadow-2.png)no-repeat bottom;
    height: 38px;
    position: relative;
    top: -48px;
}

.panel {
    margin-bottom: 0px;}


.top{margin-top: 35px;}
.top2{margin-top: 45px;}
.logo-top{margin-top:20px;}


.panel-default > .panel-heading{background-color: rgb(26, 188, 156);}

.panel-default{border:0;}
.panel-default > .panel-heading {border:0;}

.text-shadow{
    text-shadow: 3px -5px 3px rgba(27, 27, 27, 0.72);
}

.boder{
    border-top: 2px dotted rgba(255, 255, 255, 0.32);
    padding-top: 15px;
    bottom: 0;
    margin-top: 20px;
}

.side{
    margin-top: 35px;}








@media (min-width: 1200px) {
.left{
    position: relative;
    right: 97px;
}

.right{
    position: relative;
    left: 97px;
}
}